2 Replies Latest reply on Jan 16, 2017 10:12 AM by Intel Corporation

    Hey guys, I have a problem with my GTA IV and my Processor.

    WLDSTYLX

      When i want to run the game, there is an error called 8016 and is sas:

       

      Intel has resolved an issue related to games failing to launch with game error code 8016 on systems with "Skylake" CPUs:

      • 6th Gen Intel® Core™ Processors
      • Intel® Xeon® Processors E3-1200 v5
      • Intel® Xeon® Processors1500M v5

      Please contact your system provider or motherboard manufacturer to ensure that you have the proper BIOS update installed.

       

      For further support please contact Intel at http://www.intel.com/p/en_US/support/contactsupport.

      _------------------------------------------------------------------------------------------------------------------------------------

       

      I can give more details here:

      SecuROM

       

      2017-01-08.png

       

      When i start run the game:

      (translate)

      ______________________________________________

      Grand theft Auto IV                                         X |

      ------------------------------------------------------ |

      A required security module can not be activated.       |

                                                                            |

      This program can not be started (8016).                  |

      For more detailed information, please refer to          |

      (the Link)                                                      |

      ______________________________________________|

       

       

      2017-01-08 (2).png

      Comes this up.

      When i click on the Link:

       

      2017-01-08 (3).png

       

      I hope someone can help me.